:root {
  --bulma-primary-h: 21.89;
  --bulma-primary-s: 97.6%;
  --bulma-primary-l: 49.02%;

  --bulma-warning-h: 45;
  --bulma-warning-s: 100%;
  --bulma-warning-l: 60%;

  --bulma-link-h: 207.33;
  --bulma-link-s: 98.06%;
  --bulma-link-l: 59.61%;

  --bulma-light-h: 208;
  --bulma-light-s: 100%;
  --bulma-light-l: 97.06%;

  --bulma-dark-h: 209.27;
  --bulma-dark-s: 100%;
  --bulma-dark-l: 8.04%;

  --bulma-family-primary: 'Poppins', sans-serif;

  --bulma-weight-normal: 300;
}
.navbar {
  --bulma-navbar-item-color: var(--bulma-dark);
}
.content h1 {
  font-weight: 500;
  font-size: 2.25rem;
  line-height: 3.5rem;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-color: var(--bulma-primary);
  text-decoration-thickness: 5px;
  text-underline-offset: 0.4rem;
}
.content h2 {
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 2.5rem;
}
.content h3 {
  font-weight: 500;
  font-size: 1.75rem;
  margin-bottom: 1.5rem;
}
.content h4 {
  font-weight: 500;
  font-size: 1.25rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.content{
  a,
  a:hover,
  a:focus,
  a:active,
  a:visited {
    text-decoration: underline;
  }
}
h1, h2, h3, h4, h5, h6 {
  a {
    color: inherit;
  }
}

.has-cover-image-horizon {
  background-image: url('./assets/horizon.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.has-cover-image-city {
  background-image: url('./assets/city.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.section.is-large {
  padding: 9rem 3rem;
}
@media screen and (min-width: 769px) and (max-width:1023px) {
  .section.is-large {
    padding: 13.5rem 4.5rem;
  }
}
@media screen and (min-width: 1024px) {
  .section.is-large {
    padding: 18rem 6rem;
  }
}
.navbar {
  --bulma-navbar-item-hover-background-l-delta: 0%;
  --bulma-navbar-item-active-background-l-delta: 0%;
}
.half-container {
    flex-grow: 1;
    margin: 0 auto;
    position: relative;
    width: 100%
}

@media screen and (min-width: 1024px) {
    .half-container {
        max-width:384px
    }
}

.half-container.is-max-tablet {
    max-width: 256px
}

@media screen and (max-width: 1215px) {
    .half-container.is-widescreen:not(.is-max-tablet):not(.is-max-desktop) {
        max-width:480px
    }
}

@media screen and (max-width: 1407px) {
    .half-container.is-fullhd:not(.is-max-tablet):not(.is-max-desktop):not(.is-max-widescreen) {
        max-width:576px
    }
}

@media screen and (min-width: 1216px) {
    .half-container:not(.is-max-tablet):not(.is-max-desktop) {
        max-width:480px
    }
}

@media screen and (min-width: 1408px) {
    .half-container:not(.is-max-tablet):not(.is-max-desktop):not(.is-max-widescreen) {
        max-width:576px
    }
}